* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Josefin Sans", sans-serif;
}

.caixa-principal {
    height: 100vh;
    width: 100%;
    /*background-image: url(./arquivos/fundo.jpg);
    background-size: cover;
    background-position: center;
    background-color: #191919;*/
}

/*.caixa-principal video {
    position: fixed;
  top: 0;
  left: 0;
  object-fit: cover;
  width: 100%;
}*/

nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 30px;
    padding-right: 30px;

}

.portifolio {
    color: #ffffff;
    font-size: 50px;
    font-weight: 500;
    padding-top: 12px;
}

.portifolio span {
    color: #000000
}

li {
    color: white;
    list-style: none;
    display: inline-block;
    font-size: 20px;
    padding-top: 10px;
    margin-right: 22px;
    cursor: pointer;

}




.link-menu {
    text-decoration: none;
    color: white;
}

li:hover {
    color: #f9004d;
    transition: 0.5s;
}

.meu-nome {
    color: #ffffff;
    position: absolute;
    bottom: 5%;
    left: 3%;
    font-size: 50px;

}

h1 span {
    color: black;
}

.meu-nome h3 {
    color: white;
    font-size: 30px;
}

section {
    padding: 60px 15%;
    display: flex;
    align-items: center;
    background-color: black;
}

section img {
    height: 400px;
    border-radius: 50%;
    border: 2px solid white;
    margin-right: 35px;
}

section div h2 {
    color: white;
    font-size: 80px;
}

section div p {
    color: rgba(189, 171, 171, 0.76);
    font-size: 25px;
    margin-top: 20px;
    margin-bottom: 60px;
}

.caixa-video {
    position: fixed;
    top: 0;
    z-index: -1;
    width: 100%;
}

video {
    width: 100vw;
}

section div button {
    color: #000000;
    background: white;
    border-radius: 26px;
    height: 50px;
    width: 180px;
    border: none;
    font-size: 18px;
    cursor: pointer;
}

section div button:hover {
    background-color: dimgray;
    transition: 0.5s;
    border: 2px solid #000000;
}

.projetos {
    padding-top: 50px;
    padding-bottom: 100px;
}

.projetos h2 {
    color: white;
    font-size: 75px;
    align-items: center;
    text-align: center;
}

.card {
    background-color: #000000;
    height: 365;
    width: 335px;
    border-radius: 20px;
    padding: 20px 35px;
    text-align: center;


}

.card img {
    height: 100px;
}

.card h5 {
    color: white;
    font-size: 25px;

}

.card p {
    color: gray;
    margin-top: 20px;
    margin-bottom: 40px;

}

.card a {
    background-color: #000000;
    color: white;
    padding: 10px 20px;
    border-radius: 25px;
    height: 50px;
    width: 180px;
    border: none;
    font-size: 18px;
    cursor: pointer;
    border: 2px solid white;
}

.card a:hover {
    background-color: transparent;
    border: 2px solid #f9004d;
    transition: 0.5s;
}

.card-projetos {
    display: flex;
    justify-content: space-around;
    margin-top: 100px;

}

footer {
    background-color: #000000;
    padding-top: 100px;
    padding-bottom: 120px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

footer h5 {
    color: white;
    font-size: 30px;


}

footer p {
    color: white;
    font-size: 20px;
    margin-top: 14px;
    margin-bottom: 30px;

}

.social {
    display: flex;
    gap: 20px;
}

.social img {
    height: 25px;
    border-radius: 50%;
}

.social a {
    background-color: white;
    border-radius: 50%;
    display: flex;
    align-items: center;
    height: 50px;
    width: 50px;
    justify-content: center;
    cursor: pointer;

}

.social a:hover {
    transform: scale(1.3);
    transition: 0.5s;
}

@media (max-width: 804px) {
     section img {
        display:none;
     } 
     
     nav {
        padding-left: 0px;
     }
             
     }
    
     nav h2 {
        display:none;
     }
    
     nav ul {
        display: flex;
        align-items: flex-start;
        font-size: 10px;
     }

    video {
        position: absolute;

    }
     
}

